Add Speedometer 2.0 to browserbench.org for final testing
[WebKit-https.git] / Websites / browserbench.org / Speedometer2.0 / resources / todomvc / architecture-examples / react / yarn.lock
1 # THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.
2 # yarn lockfile v1
3 abbrev@1:
4   version "1.1.0"
5   resolved "https://registry.yarnpkg.com/abbrev/-/abbrev-1.1.0.tgz#d0554c2256636e2f56e7c2e5ad183f859428d81f"
6
7 ajv@^4.9.1:
8   version "4.11.7"
9   resolved "https://registry.yarnpkg.com/ajv/-/ajv-4.11.7.tgz#8655a5d86d0824985cc471a1d913fb6729a0ec48"
10   dependencies:
11     co "^4.6.0"
12     json-stable-stringify "^1.0.1"
13
14 align-text@^0.1.1, align-text@^0.1.3:
15   version "0.1.4"
16   resolved "https://registry.yarnpkg.com/align-text/-/align-text-0.1.4.tgz#0cd90a561093f35d0a99256c22b7069433fad117"
17   dependencies:
18     kind-of "^3.0.2"
19     longest "^1.0.1"
20     repeat-string "^1.5.2"
21
22 ansi-regex@^2.0.0:
23   version "2.1.1"
24   resolved "https://registry.yarnpkg.com/ansi-regex/-/ansi-regex-2.1.1.tgz#c3b33ab5ee360d86e0e628f0468ae7ef27d654df"
25
26 ansi-styles@^2.2.1:
27   version "2.2.1"
28   resolved "https://registry.yarnpkg.com/ansi-styles/-/ansi-styles-2.2.1.tgz#b432dd3358b634cf75e1e4664368240533c1ddbe"
29
30 anymatch@^1.3.0:
31   version "1.3.0"
32   resolved "https://registry.yarnpkg.com/anymatch/-/anymatch-1.3.0.tgz#a3e52fa39168c825ff57b0248126ce5a8ff95507"
33   dependencies:
34     arrify "^1.0.0"
35     micromatch "^2.1.5"
36
37 aproba@^1.0.3:
38   version "1.1.1"
39   resolved "https://registry.yarnpkg.com/aproba/-/aproba-1.1.1.tgz#95d3600f07710aa0e9298c726ad5ecf2eacbabab"
40
41 are-we-there-yet@~1.1.2:
42   version "1.1.4"
43   resolved "https://registry.yarnpkg.com/are-we-there-yet/-/are-we-there-yet-1.1.4.tgz#bb5dca382bb94f05e15194373d16fd3ba1ca110d"
44   dependencies:
45     delegates "^1.0.0"
46     readable-stream "^2.0.6"
47
48 arr-diff@^2.0.0:
49   version "2.0.0"
50   resolved "https://registry.yarnpkg.com/arr-diff/-/arr-diff-2.0.0.tgz#8f3b827f955a8bd669697e4a4256ac3ceae356cf"
51   dependencies:
52     arr-flatten "^1.0.1"
53
54 arr-flatten@^1.0.1:
55   version "1.0.3"
56   resolved "https://registry.yarnpkg.com/arr-flatten/-/arr-flatten-1.0.3.tgz#a274ed85ac08849b6bd7847c4580745dc51adfb1"
57
58 array-unique@^0.2.1:
59   version "0.2.1"
60   resolved "https://registry.yarnpkg.com/array-unique/-/array-unique-0.2.1.tgz#a1d97ccafcbc2625cc70fadceb36a50c58b01a53"
61
62 arrify@^1.0.0:
63   version "1.0.1"
64   resolved "https://registry.yarnpkg.com/arrify/-/arrify-1.0.1.tgz#898508da2226f380df904728456849c1501a4b0d"
65
66 asap@~2.0.3:
67   version "2.0.5"
68   resolved "https://registry.yarnpkg.com/asap/-/asap-2.0.5.tgz#522765b50c3510490e52d7dcfe085ef9ba96958f"
69
70 asn1@~0.2.3:
71   version "0.2.3"
72   resolved "https://registry.yarnpkg.com/asn1/-/asn1-0.2.3.tgz#dac8787713c9966849fc8180777ebe9c1ddf3b86"
73
74 assert-plus@^0.2.0:
75   version "0.2.0"
76   resolved "https://registry.yarnpkg.com/assert-plus/-/assert-plus-0.2.0.tgz#d74e1b87e7affc0db8aadb7021f3fe48101ab234"
77
78 assert-plus@^1.0.0, assert-plus@1.0.0:
79   version "1.0.0"
80   resolved "https://registry.yarnpkg.com/assert-plus/-/assert-plus-1.0.0.tgz#f12e0f3c5d77b0b1cdd9146942e4e96c1e4dd525"
81
82 async-each@^1.0.0:
83   version "1.0.1"
84   resolved "https://registry.yarnpkg.com/async-each/-/async-each-1.0.1.tgz#19d386a1d9edc6e7c1c85d388aedbcc56d33602d"
85
86 asynckit@^0.4.0:
87   version "0.4.0"
88   resolved "https://registry.yarnpkg.com/asynckit/-/asynckit-0.4.0.tgz#c79ed97f7f34cb8f2ba1bc9790bcc366474b4b79"
89
90 aws-sign2@~0.6.0:
91   version "0.6.0"
92   resolved "https://registry.yarnpkg.com/aws-sign2/-/aws-sign2-0.6.0.tgz#14342dd38dbcc94d0e5b87d763cd63612c0e794f"
93
94 aws4@^1.2.1:
95   version "1.6.0"
96   resolved "https://registry.yarnpkg.com/aws4/-/aws4-1.6.0.tgz#83ef5ca860b2b32e4a0deedee8c771b9db57471e"
97
98 babel-cli@^6.10.1:
99   version "6.24.1"
100   resolved "https://registry.yarnpkg.com/babel-cli/-/babel-cli-6.24.1.tgz#207cd705bba61489b2ea41b5312341cf6aca2283"
101   dependencies:
102     babel-core "^6.24.1"
103     babel-polyfill "^6.23.0"
104     babel-register "^6.24.1"
105     babel-runtime "^6.22.0"
106     commander "^2.8.1"
107     convert-source-map "^1.1.0"
108     fs-readdir-recursive "^1.0.0"
109     glob "^7.0.0"
110     lodash "^4.2.0"
111     output-file-sync "^1.1.0"
112     path-is-absolute "^1.0.0"
113     slash "^1.0.0"
114     source-map "^0.5.0"
115     v8flags "^2.0.10"
116   optionalDependencies:
117     chokidar "^1.6.1"
118
119 babel-code-frame@^6.22.0:
120   version "6.22.0"
121   resolved "https://registry.yarnpkg.com/babel-code-frame/-/babel-code-frame-6.22.0.tgz#027620bee567a88c32561574e7fd0801d33118e4"
122   dependencies:
123     chalk "^1.1.0"
124     esutils "^2.0.2"
125     js-tokens "^3.0.0"
126
127 babel-core@^6.24.1:
128   version "6.24.1"
129   resolved "https://registry.yarnpkg.com/babel-core/-/babel-core-6.24.1.tgz#8c428564dce1e1f41fb337ec34f4c3b022b5ad83"
130   dependencies:
131     babel-code-frame "^6.22.0"
132     babel-generator "^6.24.1"
133     babel-helpers "^6.24.1"
134     babel-messages "^6.23.0"
135     babel-register "^6.24.1"
136     babel-runtime "^6.22.0"
137     babel-template "^6.24.1"
138     babel-traverse "^6.24.1"
139     babel-types "^6.24.1"
140     babylon "^6.11.0"
141     convert-source-map "^1.1.0"
142     debug "^2.1.1"
143     json5 "^0.5.0"
144     lodash "^4.2.0"
145     minimatch "^3.0.2"
146     path-is-absolute "^1.0.0"
147     private "^0.1.6"
148     slash "^1.0.0"
149     source-map "^0.5.0"
150
151 babel-generator@^6.24.1:
152   version "6.24.1"
153   resolved "https://registry.yarnpkg.com/babel-generator/-/babel-generator-6.24.1.tgz#e715f486c58ded25649d888944d52aa07c5d9497"
154   dependencies:
155     babel-messages "^6.23.0"
156     babel-runtime "^6.22.0"
157     babel-types "^6.24.1"
158     detect-indent "^4.0.0"
159     jsesc "^1.3.0"
160     lodash "^4.2.0"
161     source-map "^0.5.0"
162     trim-right "^1.0.1"
163
164 babel-helper-builder-react-jsx@^6.24.1:
165   version "6.24.1"
166   resolved "https://registry.yarnpkg.com/babel-helper-builder-react-jsx/-/babel-helper-builder-react-jsx-6.24.1.tgz#0ad7917e33c8d751e646daca4e77cc19377d2cbc"
167   dependencies:
168     babel-runtime "^6.22.0"
169     babel-types "^6.24.1"
170     esutils "^2.0.0"
171
172 babel-helpers@^6.24.1:
173   version "6.24.1"
174   resolved "https://registry.yarnpkg.com/babel-helpers/-/babel-helpers-6.24.1.tgz#3471de9caec388e5c850e597e58a26ddf37602b2"
175   dependencies:
176     babel-runtime "^6.22.0"
177     babel-template "^6.24.1"
178
179 babel-messages@^6.23.0:
180   version "6.23.0"
181   resolved "https://registry.yarnpkg.com/babel-messages/-/babel-messages-6.23.0.tgz#f3cdf4703858035b2a2951c6ec5edf6c62f2630e"
182   dependencies:
183     babel-runtime "^6.22.0"
184
185 babel-plugin-syntax-jsx@^6.8.0:
186   version "6.18.0"
187   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-jsx/-/babel-plugin-syntax-jsx-6.18.0.tgz#0af32a9a6e13ca7a3fd5069e62d7b0f58d0d8946"
188
189 babel-plugin-transform-react-jsx@^6.8.0:
190   version "6.24.1"
191   resolved "https://registry.yarnpkg.com/babel-plugin-transform-react-jsx/-/babel-plugin-transform-react-jsx-6.24.1.tgz#840a028e7df460dfc3a2d29f0c0d91f6376e66a3"
192   dependencies:
193     babel-helper-builder-react-jsx "^6.24.1"
194     babel-plugin-syntax-jsx "^6.8.0"
195     babel-runtime "^6.22.0"
196
197 babel-plugin-uglify@^1.0.2:
198   version "1.0.2"
199   resolved "https://registry.yarnpkg.com/babel-plugin-uglify/-/babel-plugin-uglify-1.0.2.tgz#d7bcdab132afbadb0bf3479a5666eb8de082610f"
200   dependencies:
201     uglify-js "^2.4.24"
202
203 babel-polyfill@^6.23.0:
204   version "6.23.0"
205   resolved "https://registry.yarnpkg.com/babel-polyfill/-/babel-polyfill-6.23.0.tgz#8364ca62df8eafb830499f699177466c3b03499d"
206   dependencies:
207     babel-runtime "^6.22.0"
208     core-js "^2.4.0"
209     regenerator-runtime "^0.10.0"
210
211 babel-register@^6.24.1:
212   version "6.24.1"
213   resolved "https://registry.yarnpkg.com/babel-register/-/babel-register-6.24.1.tgz#7e10e13a2f71065bdfad5a1787ba45bca6ded75f"
214   dependencies:
215     babel-core "^6.24.1"
216     babel-runtime "^6.22.0"
217     core-js "^2.4.0"
218     home-or-tmp "^2.0.0"
219     lodash "^4.2.0"
220     mkdirp "^0.5.1"
221     source-map-support "^0.4.2"
222
223 babel-runtime@^6.22.0:
224   version "6.23.0"
225   resolved "https://registry.yarnpkg.com/babel-runtime/-/babel-runtime-6.23.0.tgz#0a9489f144de70efb3ce4300accdb329e2fc543b"
226   dependencies:
227     core-js "^2.4.0"
228     regenerator-runtime "^0.10.0"
229
230 babel-template@^6.24.1:
231   version "6.24.1"
232   resolved "https://registry.yarnpkg.com/babel-template/-/babel-template-6.24.1.tgz#04ae514f1f93b3a2537f2a0f60a5a45fb8308333"
233   dependencies:
234     babel-runtime "^6.22.0"
235     babel-traverse "^6.24.1"
236     babel-types "^6.24.1"
237     babylon "^6.11.0"
238     lodash "^4.2.0"
239
240 babel-traverse@^6.24.1:
241   version "6.24.1"
242   resolved "https://registry.yarnpkg.com/babel-traverse/-/babel-traverse-6.24.1.tgz#ab36673fd356f9a0948659e7b338d5feadb31695"
243   dependencies:
244     babel-code-frame "^6.22.0"
245     babel-messages "^6.23.0"
246     babel-runtime "^6.22.0"
247     babel-types "^6.24.1"
248     babylon "^6.15.0"
249     debug "^2.2.0"
250     globals "^9.0.0"
251     invariant "^2.2.0"
252     lodash "^4.2.0"
253
254 babel-types@^6.24.1:
255   version "6.24.1"
256   resolved "https://registry.yarnpkg.com/babel-types/-/babel-types-6.24.1.tgz#a136879dc15b3606bda0d90c1fc74304c2ff0975"
257   dependencies:
258     babel-runtime "^6.22.0"
259     esutils "^2.0.2"
260     lodash "^4.2.0"
261     to-fast-properties "^1.0.1"
262
263 babylon@^6.11.0, babylon@^6.15.0:
264   version "6.17.0"
265   resolved "https://registry.yarnpkg.com/babylon/-/babylon-6.17.0.tgz#37da948878488b9c4e3c4038893fa3314b3fc932"
266
267 balanced-match@^0.4.1:
268   version "0.4.2"
269   resolved "https://registry.yarnpkg.com/balanced-match/-/balanced-match-0.4.2.tgz#cb3f3e3c732dc0f01ee70b403f302e61d7709838"
270
271 bcrypt-pbkdf@^1.0.0:
272   version "1.0.1"
273   resolved "https://registry.yarnpkg.com/bcrypt-pbkdf/-/bcrypt-pbkdf-1.0.1.tgz#63bc5dcb61331b92bc05fd528953c33462a06f8d"
274   dependencies:
275     tweetnacl "^0.14.3"
276
277 binary-extensions@^1.0.0:
278   version "1.8.0"
279   resolved "https://registry.yarnpkg.com/binary-extensions/-/binary-extensions-1.8.0.tgz#48ec8d16df4377eae5fa5884682480af4d95c774"
280
281 block-stream@*:
282   version "0.0.9"
283   resolved "https://registry.yarnpkg.com/block-stream/-/block-stream-0.0.9.tgz#13ebfe778a03205cfe03751481ebb4b3300c126a"
284   dependencies:
285     inherits "~2.0.0"
286
287 boom@2.x.x:
288   version "2.10.1"
289   resolved "https://registry.yarnpkg.com/boom/-/boom-2.10.1.tgz#39c8918ceff5799f83f9492a848f625add0c766f"
290   dependencies:
291     hoek "2.x.x"
292
293 brace-expansion@^1.0.0:
294   version "1.1.7"
295   resolved "https://registry.yarnpkg.com/brace-expansion/-/brace-expansion-1.1.7.tgz#3effc3c50e000531fb720eaff80f0ae8ef23cf59"
296   dependencies:
297     balanced-match "^0.4.1"
298     concat-map "0.0.1"
299
300 braces@^1.8.2:
301   version "1.8.5"
302   resolved "https://registry.yarnpkg.com/braces/-/braces-1.8.5.tgz#ba77962e12dff969d6b76711e914b737857bf6a7"
303   dependencies:
304     expand-range "^1.8.1"
305     preserve "^0.2.0"
306     repeat-element "^1.1.2"
307
308 buffer-shims@~1.0.0:
309   version "1.0.0"
310   resolved "https://registry.yarnpkg.com/buffer-shims/-/buffer-shims-1.0.0.tgz#9978ce317388c649ad8793028c3477ef044a8b51"
311
312 camelcase@^1.0.2:
313   version "1.2.1"
314   resolved "https://registry.yarnpkg.com/camelcase/-/camelcase-1.2.1.tgz#9bb5304d2e0b56698b2c758b08a3eaa9daa58a39"
315
316 caseless@~0.12.0:
317   version "0.12.0"
318   resolved "https://registry.yarnpkg.com/caseless/-/caseless-0.12.0.tgz#1b681c21ff84033c826543090689420d187151dc"
319
320 center-align@^0.1.1:
321   version "0.1.3"
322   resolved "https://registry.yarnpkg.com/center-align/-/center-align-0.1.3.tgz#aa0d32629b6ee972200411cbd4461c907bc2b7ad"
323   dependencies:
324     align-text "^0.1.3"
325     lazy-cache "^1.0.3"
326
327 chalk@^1.1.0:
328   version "1.1.3"
329   resolved "https://registry.yarnpkg.com/chalk/-/chalk-1.1.3.tgz#a8115c55e4a702fe4d150abd3872822a7e09fc98"
330   dependencies:
331     ansi-styles "^2.2.1"
332     escape-string-regexp "^1.0.2"
333     has-ansi "^2.0.0"
334     strip-ansi "^3.0.0"
335     supports-color "^2.0.0"
336
337 chokidar@^1.6.1:
338   version "1.6.1"
339   resolved "https://registry.yarnpkg.com/chokidar/-/chokidar-1.6.1.tgz#2f4447ab5e96e50fb3d789fd90d4c72e0e4c70c2"
340   dependencies:
341     anymatch "^1.3.0"
342     async-each "^1.0.0"
343     glob-parent "^2.0.0"
344     inherits "^2.0.1"
345     is-binary-path "^1.0.0"
346     is-glob "^2.0.0"
347     path-is-absolute "^1.0.0"
348     readdirp "^2.0.0"
349   optionalDependencies:
350     fsevents "^1.0.0"
351
352 classnames@^2.2.5:
353   version "2.2.5"
354   resolved "https://registry.yarnpkg.com/classnames/-/classnames-2.2.5.tgz#fb3801d453467649ef3603c7d61a02bd129bde6d"
355
356 cliui@^2.1.0:
357   version "2.1.0"
358   resolved "https://registry.yarnpkg.com/cliui/-/cliui-2.1.0.tgz#4b475760ff80264c762c3a1719032e91c7fea0d1"
359   dependencies:
360     center-align "^0.1.1"
361     right-align "^0.1.1"
362     wordwrap "0.0.2"
363
364 co@^4.6.0:
365   version "4.6.0"
366   resolved "https://registry.yarnpkg.com/co/-/co-4.6.0.tgz#6ea6bdf3d853ae54ccb8e47bfa0bf3f9031fb184"
367
368 code-point-at@^1.0.0:
369   version "1.1.0"
370   resolved "https://registry.yarnpkg.com/code-point-at/-/code-point-at-1.1.0.tgz#0d070b4d043a5bea33a2f1a40e2edb3d9a4ccf77"
371
372 combined-stream@^1.0.5, combined-stream@~1.0.5:
373   version "1.0.5"
374   resolved "https://registry.yarnpkg.com/combined-stream/-/combined-stream-1.0.5.tgz#938370a57b4a51dea2c77c15d5c5fdf895164009"
375   dependencies:
376     delayed-stream "~1.0.0"
377
378 commander@^2.8.1:
379   version "2.9.0"
380   resolved "https://registry.yarnpkg.com/commander/-/commander-2.9.0.tgz#9c99094176e12240cb22d6c5146098400fe0f7d4"
381   dependencies:
382     graceful-readlink ">= 1.0.0"
383
384 concat-map@0.0.1:
385   version "0.0.1"
386   resolved "https://registry.yarnpkg.com/concat-map/-/concat-map-0.0.1.tgz#d8a96bd77fd68df7793a73036a3ba0d5405d477b"
387
388 console-control-strings@^1.0.0, console-control-strings@~1.1.0:
389   version "1.1.0"
390   resolved "https://registry.yarnpkg.com/console-control-strings/-/console-control-strings-1.1.0.tgz#3d7cf4464db6446ea644bf4b39507f9851008e8e"
391
392 convert-source-map@^1.1.0:
393   version "1.5.0"
394   resolved "https://registry.yarnpkg.com/convert-source-map/-/convert-source-map-1.5.0.tgz#9acd70851c6d5dfdd93d9282e5edf94a03ff46b5"
395
396 core-js@^1.0.0:
397   version "1.2.7"
398   resolved "https://registry.yarnpkg.com/core-js/-/core-js-1.2.7.tgz#652294c14651db28fa93bd2d5ff2983a4f08c636"
399
400 core-js@^2.4.0:
401   version "2.4.1"
402   resolved "https://registry.yarnpkg.com/core-js/-/core-js-2.4.1.tgz#4de911e667b0eae9124e34254b53aea6fc618d3e"
403
404 core-util-is@~1.0.0:
405   version "1.0.2"
406   resolved "https://registry.yarnpkg.com/core-util-is/-/core-util-is-1.0.2.tgz#b5fd54220aa2bc5ab57aab7140c940754503c1a7"
407
408 cryptiles@2.x.x:
409   version "2.0.5"
410   resolved "https://registry.yarnpkg.com/cryptiles/-/cryptiles-2.0.5.tgz#3bdfecdc608147c1c67202fa291e7dca59eaa3b8"
411   dependencies:
412     boom "2.x.x"
413
414 dashdash@^1.12.0:
415   version "1.14.1"
416   resolved "https://registry.yarnpkg.com/dashdash/-/dashdash-1.14.1.tgz#853cfa0f7cbe2fed5de20326b8dd581035f6e2f0"
417   dependencies:
418     assert-plus "^1.0.0"
419
420 debug@^2.1.1, debug@^2.2.0:
421   version "2.6.6"
422   resolved "https://registry.yarnpkg.com/debug/-/debug-2.6.6.tgz#a9fa6fbe9ca43cf1e79f73b75c0189cbb7d6db5a"
423   dependencies:
424     ms "0.7.3"
425
426 decamelize@^1.0.0:
427   version "1.2.0"
428   resolved "https://registry.yarnpkg.com/decamelize/-/decamelize-1.2.0.tgz#f6534d15148269b20352e7bee26f501f9a191290"
429
430 deep-extend@~0.4.0:
431   version "0.4.1"
432   resolved "https://registry.yarnpkg.com/deep-extend/-/deep-extend-0.4.1.tgz#efe4113d08085f4e6f9687759810f807469e2253"
433
434 delayed-stream@~1.0.0:
435   version "1.0.0"
436   resolved "https://registry.yarnpkg.com/delayed-stream/-/delayed-stream-1.0.0.tgz#df3ae199acadfb7d440aaae0b29e2272b24ec619"
437
438 delegates@^1.0.0:
439   version "1.0.0"
440   resolved "https://registry.yarnpkg.com/delegates/-/delegates-1.0.0.tgz#84c6e159b81904fdca59a0ef44cd870d31250f9a"
441
442 detect-indent@^4.0.0:
443   version "4.0.0"
444   resolved "https://registry.yarnpkg.com/detect-indent/-/detect-indent-4.0.0.tgz#f76d064352cdf43a1cb6ce619c4ee3a9475de208"
445   dependencies:
446     repeating "^2.0.0"
447
448 director@^1.2.8:
449   version "1.2.8"
450   resolved "https://registry.yarnpkg.com/director/-/director-1.2.8.tgz#c6d9b4dd890e9aff5365183fe9cc8e73994cf2d5"
451
452 ecc-jsbn@~0.1.1:
453   version "0.1.1"
454   resolved "https://registry.yarnpkg.com/ecc-jsbn/-/ecc-jsbn-0.1.1.tgz#0fc73a9ed5f0d53c38193398523ef7e543777505"
455   dependencies:
456     jsbn "~0.1.0"
457
458 encoding@^0.1.11:
459   version "0.1.12"
460   resolved "https://registry.yarnpkg.com/encoding/-/encoding-0.1.12.tgz#538b66f3ee62cd1ab51ec323829d1f9480c74beb"
461   dependencies:
462     iconv-lite "~0.4.13"
463
464 escape-string-regexp@^1.0.2:
465   version "1.0.5"
466   resolved "https://registry.yarnpkg.com/escape-string-regexp/-/escape-string-regexp-1.0.5.tgz#1b61c0562190a8dff6ae3bb2cf0200ca130b86d4"
467
468 esutils@^2.0.0, esutils@^2.0.2:
469   version "2.0.2"
470   resolved "https://registry.yarnpkg.com/esutils/-/esutils-2.0.2.tgz#0abf4f1caa5bcb1f7a9d8acc6dea4faaa04bac9b"
471
472 expand-brackets@^0.1.4:
473   version "0.1.5"
474   resolved "https://registry.yarnpkg.com/expand-brackets/-/expand-brackets-0.1.5.tgz#df07284e342a807cd733ac5af72411e581d1177b"
475   dependencies:
476     is-posix-bracket "^0.1.0"
477
478 expand-range@^1.8.1:
479   version "1.8.2"
480   resolved "https://registry.yarnpkg.com/expand-range/-/expand-range-1.8.2.tgz#a299effd335fe2721ebae8e257ec79644fc85337"
481   dependencies:
482     fill-range "^2.1.0"
483
484 extend@~3.0.0:
485   version "3.0.1"
486   resolved "https://registry.yarnpkg.com/extend/-/extend-3.0.1.tgz#a755ea7bc1adfcc5a31ce7e762dbaadc5e636444"
487
488 extglob@^0.3.1:
489   version "0.3.2"
490   resolved "https://registry.yarnpkg.com/extglob/-/extglob-0.3.2.tgz#2e18ff3d2f49ab2765cec9023f011daa8d8349a1"
491   dependencies:
492     is-extglob "^1.0.0"
493
494 extsprintf@1.0.2:
495   version "1.0.2"
496   resolved "https://registry.yarnpkg.com/extsprintf/-/extsprintf-1.0.2.tgz#e1080e0658e300b06294990cc70e1502235fd550"
497
498 fbjs@^0.8.9:
499   version "0.8.12"
500   resolved "https://registry.yarnpkg.com/fbjs/-/fbjs-0.8.12.tgz#10b5d92f76d45575fd63a217d4ea02bea2f8ed04"
501   dependencies:
502     core-js "^1.0.0"
503     isomorphic-fetch "^2.1.1"
504     loose-envify "^1.0.0"
505     object-assign "^4.1.0"
506     promise "^7.1.1"
507     setimmediate "^1.0.5"
508     ua-parser-js "^0.7.9"
509
510 filename-regex@^2.0.0:
511   version "2.0.0"
512   resolved "https://registry.yarnpkg.com/filename-regex/-/filename-regex-2.0.0.tgz#996e3e80479b98b9897f15a8a58b3d084e926775"
513
514 fill-range@^2.1.0:
515   version "2.2.3"
516   resolved "https://registry.yarnpkg.com/fill-range/-/fill-range-2.2.3.tgz#50b77dfd7e469bc7492470963699fe7a8485a723"
517   dependencies:
518     is-number "^2.1.0"
519     isobject "^2.0.0"
520     randomatic "^1.1.3"
521     repeat-element "^1.1.2"
522     repeat-string "^1.5.2"
523
524 for-in@^1.0.1:
525   version "1.0.2"
526   resolved "https://registry.yarnpkg.com/for-in/-/for-in-1.0.2.tgz#81068d295a8142ec0ac726c6e2200c30fb6d5e80"
527
528 for-own@^0.1.4:
529   version "0.1.5"
530   resolved "https://registry.yarnpkg.com/for-own/-/for-own-0.1.5.tgz#5265c681a4f294dabbf17c9509b6763aa84510ce"
531   dependencies:
532     for-in "^1.0.1"
533
534 forever-agent@~0.6.1:
535   version "0.6.1"
536   resolved "https://registry.yarnpkg.com/forever-agent/-/forever-agent-0.6.1.tgz#fbc71f0c41adeb37f96c577ad1ed42d8fdacca91"
537
538 form-data@~2.1.1:
539   version "2.1.4"
540   resolved "https://registry.yarnpkg.com/form-data/-/form-data-2.1.4.tgz#33c183acf193276ecaa98143a69e94bfee1750d1"
541   dependencies:
542     asynckit "^0.4.0"
543     combined-stream "^1.0.5"
544     mime-types "^2.1.12"
545
546 fs-readdir-recursive@^1.0.0:
547   version "1.0.0"
548   resolved "https://registry.yarnpkg.com/fs-readdir-recursive/-/fs-readdir-recursive-1.0.0.tgz#8cd1745c8b4f8a29c8caec392476921ba195f560"
549
550 fs.realpath@^1.0.0:
551   version "1.0.0"
552   resolved "https://registry.yarnpkg.com/fs.realpath/-/fs.realpath-1.0.0.tgz#1504ad2523158caa40db4a2787cb01411994ea4f"
553
554 fsevents@^1.0.0:
555   version "1.1.1"
556   resolved "https://registry.yarnpkg.com/fsevents/-/fsevents-1.1.1.tgz#f19fd28f43eeaf761680e519a203c4d0b3d31aff"
557   dependencies:
558     nan "^2.3.0"
559     node-pre-gyp "^0.6.29"
560
561 fstream-ignore@^1.0.5:
562   version "1.0.5"
563   resolved "https://registry.yarnpkg.com/fstream-ignore/-/fstream-ignore-1.0.5.tgz#9c31dae34767018fe1d249b24dada67d092da105"
564   dependencies:
565     fstream "^1.0.0"
566     inherits "2"
567     minimatch "^3.0.0"
568
569 fstream@^1.0.0, fstream@^1.0.10, fstream@^1.0.2:
570   version "1.0.11"
571   resolved "https://registry.yarnpkg.com/fstream/-/fstream-1.0.11.tgz#5c1fb1f117477114f0632a0eb4b71b3cb0fd3171"
572   dependencies:
573     graceful-fs "^4.1.2"
574     inherits "~2.0.0"
575     mkdirp ">=0.5 0"
576     rimraf "2"
577
578 gauge@~2.7.1:
579   version "2.7.4"
580   resolved "https://registry.yarnpkg.com/gauge/-/gauge-2.7.4.tgz#2c03405c7538c39d7eb37b317022e325fb018bf7"
581   dependencies:
582     aproba "^1.0.3"
583     console-control-strings "^1.0.0"
584     has-unicode "^2.0.0"
585     object-assign "^4.1.0"
586     signal-exit "^3.0.0"
587     string-width "^1.0.1"
588     strip-ansi "^3.0.1"
589     wide-align "^1.1.0"
590
591 getpass@^0.1.1:
592   version "0.1.7"
593   resolved "https://registry.yarnpkg.com/getpass/-/getpass-0.1.7.tgz#5eff8e3e684d569ae4cb2b1282604e8ba62149fa"
594   dependencies:
595     assert-plus "^1.0.0"
596
597 glob-base@^0.3.0:
598   version "0.3.0"
599   resolved "https://registry.yarnpkg.com/glob-base/-/glob-base-0.3.0.tgz#dbb164f6221b1c0b1ccf82aea328b497df0ea3c4"
600   dependencies:
601     glob-parent "^2.0.0"
602     is-glob "^2.0.0"
603
604 glob-parent@^2.0.0:
605   version "2.0.0"
606   resolved "https://registry.yarnpkg.com/glob-parent/-/glob-parent-2.0.0.tgz#81383d72db054fcccf5336daa902f182f6edbb28"
607   dependencies:
608     is-glob "^2.0.0"
609
610 glob@^7.0.0, glob@^7.0.5:
611   version "7.1.1"
612   resolved "https://registry.yarnpkg.com/glob/-/glob-7.1.1.tgz#805211df04faaf1c63a3600306cdf5ade50b2ec8"
613   dependencies:
614     fs.realpath "^1.0.0"
615     inflight "^1.0.4"
616     inherits "2"
617     minimatch "^3.0.2"
618     once "^1.3.0"
619     path-is-absolute "^1.0.0"
620
621 globals@^9.0.0:
622   version "9.17.0"
623   resolved "https://registry.yarnpkg.com/globals/-/globals-9.17.0.tgz#0c0ca696d9b9bb694d2e5470bd37777caad50286"
624
625 graceful-fs@^4.1.2, graceful-fs@^4.1.4:
626   version "4.1.11"
627   resolved "https://registry.yarnpkg.com/graceful-fs/-/graceful-fs-4.1.11.tgz#0e8bdfe4d1ddb8854d64e04ea7c00e2a026e5658"
628
629 "graceful-readlink@>= 1.0.0":
630   version "1.0.1"
631   resolved "https://registry.yarnpkg.com/graceful-readlink/-/graceful-readlink-1.0.1.tgz#4cafad76bc62f02fa039b2f94e9a3dd3a391a725"
632
633 har-schema@^1.0.5:
634   version "1.0.5"
635   resolved "https://registry.yarnpkg.com/har-schema/-/har-schema-1.0.5.tgz#d263135f43307c02c602afc8fe95970c0151369e"
636
637 har-validator@~4.2.1:
638   version "4.2.1"
639   resolved "https://registry.yarnpkg.com/har-validator/-/har-validator-4.2.1.tgz#33481d0f1bbff600dd203d75812a6a5fba002e2a"
640   dependencies:
641     ajv "^4.9.1"
642     har-schema "^1.0.5"
643
644 has-ansi@^2.0.0:
645   version "2.0.0"
646   resolved "https://registry.yarnpkg.com/has-ansi/-/has-ansi-2.0.0.tgz#34f5049ce1ecdf2b0649af3ef24e45ed35416d91"
647   dependencies:
648     ansi-regex "^2.0.0"
649
650 has-unicode@^2.0.0:
651   version "2.0.1"
652   resolved "https://registry.yarnpkg.com/has-unicode/-/has-unicode-2.0.1.tgz#e0e6fe6a28cf51138855e086d1691e771de2a8b9"
653
654 hawk@~3.1.3:
655   version "3.1.3"
656   resolved "https://registry.yarnpkg.com/hawk/-/hawk-3.1.3.tgz#078444bd7c1640b0fe540d2c9b73d59678e8e1c4"
657   dependencies:
658     boom "2.x.x"
659     cryptiles "2.x.x"
660     hoek "2.x.x"
661     sntp "1.x.x"
662
663 hoek@2.x.x:
664   version "2.16.3"
665   resolved "https://registry.yarnpkg.com/hoek/-/hoek-2.16.3.tgz#20bb7403d3cea398e91dc4710a8ff1b8274a25ed"
666
667 home-or-tmp@^2.0.0:
668   version "2.0.0"
669   resolved "https://registry.yarnpkg.com/home-or-tmp/-/home-or-tmp-2.0.0.tgz#e36c3f2d2cae7d746a857e38d18d5f32a7882db8"
670   dependencies:
671     os-homedir "^1.0.0"
672     os-tmpdir "^1.0.1"
673
674 http-signature@~1.1.0:
675   version "1.1.1"
676   resolved "https://registry.yarnpkg.com/http-signature/-/http-signature-1.1.1.tgz#df72e267066cd0ac67fb76adf8e134a8fbcf91bf"
677   dependencies:
678     assert-plus "^0.2.0"
679     jsprim "^1.2.2"
680     sshpk "^1.7.0"
681
682 iconv-lite@~0.4.13:
683   version "0.4.16"
684   resolved "https://registry.yarnpkg.com/iconv-lite/-/iconv-lite-0.4.16.tgz#65de3beeb39e2960d67f049f1634ffcbcde9014b"
685
686 inflight@^1.0.4:
687   version "1.0.6"
688   resolved "https://registry.yarnpkg.com/inflight/-/inflight-1.0.6.tgz#49bd6331d7d02d0c09bc910a1075ba8165b56df9"
689   dependencies:
690     once "^1.3.0"
691     wrappy "1"
692
693 inherits@^2.0.1, inherits@~2.0.0, inherits@~2.0.1, inherits@2:
694   version "2.0.3"
695   resolved "https://registry.yarnpkg.com/inherits/-/inherits-2.0.3.tgz#633c2c83e3da42a502f52466022480f4208261de"
696
697 ini@~1.3.0:
698   version "1.3.4"
699   resolved "https://registry.yarnpkg.com/ini/-/ini-1.3.4.tgz#0537cb79daf59b59a1a517dff706c86ec039162e"
700
701 invariant@^2.2.0:
702   version "2.2.2"
703   resolved "https://registry.yarnpkg.com/invariant/-/invariant-2.2.2.tgz#9e1f56ac0acdb6bf303306f338be3b204ae60360"
704   dependencies:
705     loose-envify "^1.0.0"
706
707 is-binary-path@^1.0.0:
708   version "1.0.1"
709   resolved "https://registry.yarnpkg.com/is-binary-path/-/is-binary-path-1.0.1.tgz#75f16642b480f187a711c814161fd3a4a7655898"
710   dependencies:
711     binary-extensions "^1.0.0"
712
713 is-buffer@^1.1.5:
714   version "1.1.5"
715   resolved "https://registry.yarnpkg.com/is-buffer/-/is-buffer-1.1.5.tgz#1f3b26ef613b214b88cbca23cc6c01d87961eecc"
716
717 is-dotfile@^1.0.0:
718   version "1.0.2"
719   resolved "https://registry.yarnpkg.com/is-dotfile/-/is-dotfile-1.0.2.tgz#2c132383f39199f8edc268ca01b9b007d205cc4d"
720
721 is-equal-shallow@^0.1.3:
722   version "0.1.3"
723   resolved "https://registry.yarnpkg.com/is-equal-shallow/-/is-equal-shallow-0.1.3.tgz#2238098fc221de0bcfa5d9eac4c45d638aa1c534"
724   dependencies:
725     is-primitive "^2.0.0"
726
727 is-extendable@^0.1.1:
728   version "0.1.1"
729   resolved "https://registry.yarnpkg.com/is-extendable/-/is-extendable-0.1.1.tgz#62b110e289a471418e3ec36a617d472e301dfc89"
730
731 is-extglob@^1.0.0:
732   version "1.0.0"
733   resolved "https://registry.yarnpkg.com/is-extglob/-/is-extglob-1.0.0.tgz#ac468177c4943405a092fc8f29760c6ffc6206c0"
734
735 is-finite@^1.0.0:
736   version "1.0.2"
737   resolved "https://registry.yarnpkg.com/is-finite/-/is-finite-1.0.2.tgz#cc6677695602be550ef11e8b4aa6305342b6d0aa"
738   dependencies:
739     number-is-nan "^1.0.0"
740
741 is-fullwidth-code-point@^1.0.0:
742   version "1.0.0"
743   resolved "https://registry.yarnpkg.com/is-fullwidth-code-point/-/is-fullwidth-code-point-1.0.0.tgz#ef9e31386f031a7f0d643af82fde50c457ef00cb"
744   dependencies:
745     number-is-nan "^1.0.0"
746
747 is-glob@^2.0.0, is-glob@^2.0.1:
748   version "2.0.1"
749   resolved "https://registry.yarnpkg.com/is-glob/-/is-glob-2.0.1.tgz#d096f926a3ded5600f3fdfd91198cb0888c2d863"
750   dependencies:
751     is-extglob "^1.0.0"
752
753 is-number@^2.0.2, is-number@^2.1.0:
754   version "2.1.0"
755   resolved "https://registry.yarnpkg.com/is-number/-/is-number-2.1.0.tgz#01fcbbb393463a548f2f466cce16dece49db908f"
756   dependencies:
757     kind-of "^3.0.2"
758
759 is-posix-bracket@^0.1.0:
760   version "0.1.1"
761   resolved "https://registry.yarnpkg.com/is-posix-bracket/-/is-posix-bracket-0.1.1.tgz#3334dc79774368e92f016e6fbc0a88f5cd6e6bc4"
762
763 is-primitive@^2.0.0:
764   version "2.0.0"
765   resolved "https://registry.yarnpkg.com/is-primitive/-/is-primitive-2.0.0.tgz#207bab91638499c07b2adf240a41a87210034575"
766
767 is-stream@^1.0.1:
768   version "1.1.0"
769   resolved "https://registry.yarnpkg.com/is-stream/-/is-stream-1.1.0.tgz#12d4a3dd4e68e0b79ceb8dbc84173ae80d91ca44"
770
771 is-typedarray@~1.0.0:
772   version "1.0.0"
773   resolved "https://registry.yarnpkg.com/is-typedarray/-/is-typedarray-1.0.0.tgz#e479c80858df0c1b11ddda6940f96011fcda4a9a"
774
775 isarray@~1.0.0, isarray@1.0.0:
776   version "1.0.0"
777   resolved "https://registry.yarnpkg.com/isarray/-/isarray-1.0.0.tgz#bb935d48582cba168c06834957a54a3e07124f11"
778
779 isobject@^2.0.0:
780   version "2.1.0"
781   resolved "https://registry.yarnpkg.com/isobject/-/isobject-2.1.0.tgz#f065561096a3f1da2ef46272f815c840d87e0c89"
782   dependencies:
783     isarray "1.0.0"
784
785 isomorphic-fetch@^2.1.1:
786   version "2.2.1"
787   resolved "https://registry.yarnpkg.com/isomorphic-fetch/-/isomorphic-fetch-2.2.1.tgz#611ae1acf14f5e81f729507472819fe9733558a9"
788   dependencies:
789     node-fetch "^1.0.1"
790     whatwg-fetch ">=0.10.0"
791
792 isstream@~0.1.2:
793   version "0.1.2"
794   resolved "https://registry.yarnpkg.com/isstream/-/isstream-0.1.2.tgz#47e63f7af55afa6f92e1500e690eb8b8529c099a"
795
796 jodid25519@^1.0.0:
797   version "1.0.2"
798   resolved "https://registry.yarnpkg.com/jodid25519/-/jodid25519-1.0.2.tgz#06d4912255093419477d425633606e0e90782967"
799   dependencies:
800     jsbn "~0.1.0"
801
802 js-tokens@^3.0.0:
803   version "3.0.1"
804   resolved "https://registry.yarnpkg.com/js-tokens/-/js-tokens-3.0.1.tgz#08e9f132484a2c45a30907e9dc4d5567b7f114d7"
805
806 jsbn@~0.1.0:
807   version "0.1.1"
808   resolved "https://registry.yarnpkg.com/jsbn/-/jsbn-0.1.1.tgz#a5e654c2e5a2deb5f201d96cefbca80c0ef2f513"
809
810 jsesc@^1.3.0:
811   version "1.3.0"
812   resolved "https://registry.yarnpkg.com/jsesc/-/jsesc-1.3.0.tgz#46c3fec8c1892b12b0833db9bc7622176dbab34b"
813
814 json-schema@0.2.3:
815   version "0.2.3"
816   resolved "https://registry.yarnpkg.com/json-schema/-/json-schema-0.2.3.tgz#b480c892e59a2f05954ce727bd3f2a4e882f9e13"
817
818 json-stable-stringify@^1.0.1:
819   version "1.0.1"
820   resolved "https://registry.yarnpkg.com/json-stable-stringify/-/json-stable-stringify-1.0.1.tgz#9a759d39c5f2ff503fd5300646ed445f88c4f9af"
821   dependencies:
822     jsonify "~0.0.0"
823
824 json-stringify-safe@~5.0.1:
825   version "5.0.1"
826   resolved "https://registry.yarnpkg.com/json-stringify-safe/-/json-stringify-safe-5.0.1.tgz#1296a2d58fd45f19a0f6ce01d65701e2c735b6eb"
827
828 json5@^0.5.0:
829   version "0.5.1"
830   resolved "https://registry.yarnpkg.com/json5/-/json5-0.5.1.tgz#1eade7acc012034ad84e2396767ead9fa5495821"
831
832 jsonify@~0.0.0:
833   version "0.0.0"
834   resolved "https://registry.yarnpkg.com/jsonify/-/jsonify-0.0.0.tgz#2c74b6ee41d93ca51b7b5aaee8f503631d252a73"
835
836 jsprim@^1.2.2:
837   version "1.4.0"
838   resolved "https://registry.yarnpkg.com/jsprim/-/jsprim-1.4.0.tgz#a3b87e40298d8c380552d8cc7628a0bb95a22918"
839   dependencies:
840     assert-plus "1.0.0"
841     extsprintf "1.0.2"
842     json-schema "0.2.3"
843     verror "1.3.6"
844
845 kind-of@^3.0.2:
846   version "3.2.0"
847   resolved "https://registry.yarnpkg.com/kind-of/-/kind-of-3.2.0.tgz#b58abe4d5c044ad33726a8c1525b48cf891bff07"
848   dependencies:
849     is-buffer "^1.1.5"
850
851 lazy-cache@^1.0.3:
852   version "1.0.4"
853   resolved "https://registry.yarnpkg.com/lazy-cache/-/lazy-cache-1.0.4.tgz#a1d78fc3a50474cb80845d3b3b6e1da49a446e8e"
854
855 lodash@^4.2.0:
856   version "4.17.4"
857   resolved "https://registry.yarnpkg.com/lodash/-/lodash-4.17.4.tgz#78203a4d1c328ae1d86dca6460e369b57f4055ae"
858
859 longest@^1.0.1:
860   version "1.0.1"
861   resolved "https://registry.yarnpkg.com/longest/-/longest-1.0.1.tgz#30a0b2da38f73770e8294a0d22e6625ed77d0097"
862
863 loose-envify@^1.0.0, loose-envify@^1.1.0:
864   version "1.3.1"
865   resolved "https://registry.yarnpkg.com/loose-envify/-/loose-envify-1.3.1.tgz#d1a8ad33fa9ce0e713d65fdd0ac8b748d478c848"
866   dependencies:
867     js-tokens "^3.0.0"
868
869 micromatch@^2.1.5:
870   version "2.3.11"
871   resolved "https://registry.yarnpkg.com/micromatch/-/micromatch-2.3.11.tgz#86677c97d1720b363431d04d0d15293bd38c1565"
872   dependencies:
873     arr-diff "^2.0.0"
874     array-unique "^0.2.1"
875     braces "^1.8.2"
876     expand-brackets "^0.1.4"
877     extglob "^0.3.1"
878     filename-regex "^2.0.0"
879     is-extglob "^1.0.0"
880     is-glob "^2.0.1"
881     kind-of "^3.0.2"
882     normalize-path "^2.0.1"
883     object.omit "^2.0.0"
884     parse-glob "^3.0.4"
885     regex-cache "^0.4.2"
886
887 mime-db@~1.27.0:
888   version "1.27.0"
889   resolved "https://registry.yarnpkg.com/mime-db/-/mime-db-1.27.0.tgz#820f572296bbd20ec25ed55e5b5de869e5436eb1"
890
891 mime-types@^2.1.12, mime-types@~2.1.7:
892   version "2.1.15"
893   resolved "https://registry.yarnpkg.com/mime-types/-/mime-types-2.1.15.tgz#a4ebf5064094569237b8cf70046776d09fc92aed"
894   dependencies:
895     mime-db "~1.27.0"
896
897 minimatch@^3.0.0, minimatch@^3.0.2:
898   version "3.0.3"
899   resolved "https://registry.yarnpkg.com/minimatch/-/minimatch-3.0.3.tgz#2a4e4090b96b2db06a9d7df01055a62a77c9b774"
900   dependencies:
901     brace-expansion "^1.0.0"
902
903 minimist@^1.2.0:
904   version "1.2.0"
905   resolved "https://registry.yarnpkg.com/minimist/-/minimist-1.2.0.tgz#a35008b20f41383eec1fb914f4cd5df79a264284"
906
907 minimist@0.0.8:
908   version "0.0.8"
909   resolved "https://registry.yarnpkg.com/minimist/-/minimist-0.0.8.tgz#857fcabfc3397d2625b8228262e86aa7a011b05d"
910
911 mkdirp@^0.5.1, "mkdirp@>=0.5 0":
912   version "0.5.1"
913   resolved "https://registry.yarnpkg.com/mkdirp/-/mkdirp-0.5.1.tgz#30057438eac6cf7f8c4767f38648d6697d75c903"
914   dependencies:
915     minimist "0.0.8"
916
917 ms@0.7.3:
918   version "0.7.3"
919   resolved "https://registry.yarnpkg.com/ms/-/ms-0.7.3.tgz#708155a5e44e33f5fd0fc53e81d0d40a91be1fff"
920
921 nan@^2.3.0:
922   version "2.6.2"
923   resolved "https://registry.yarnpkg.com/nan/-/nan-2.6.2.tgz#e4ff34e6c95fdfb5aecc08de6596f43605a7db45"
924
925 node-fetch@^1.0.1:
926   version "1.6.3"
927   resolved "https://registry.yarnpkg.com/node-fetch/-/node-fetch-1.6.3.tgz#dc234edd6489982d58e8f0db4f695029abcd8c04"
928   dependencies:
929     encoding "^0.1.11"
930     is-stream "^1.0.1"
931
932 node-pre-gyp@^0.6.29:
933   version "0.6.34"
934   resolved "https://registry.yarnpkg.com/node-pre-gyp/-/node-pre-gyp-0.6.34.tgz#94ad1c798a11d7fc67381b50d47f8cc18d9799f7"
935   dependencies:
936     mkdirp "^0.5.1"
937     nopt "^4.0.1"
938     npmlog "^4.0.2"
939     rc "^1.1.7"
940     request "^2.81.0"
941     rimraf "^2.6.1"
942     semver "^5.3.0"
943     tar "^2.2.1"
944     tar-pack "^3.4.0"
945
946 nopt@^4.0.1:
947   version "4.0.1"
948   resolved "https://registry.yarnpkg.com/nopt/-/nopt-4.0.1.tgz#d0d4685afd5415193c8c7505602d0d17cd64474d"
949   dependencies:
950     abbrev "1"
951     osenv "^0.1.4"
952
953 normalize-path@^2.0.1:
954   version "2.1.1"
955   resolved "https://registry.yarnpkg.com/normalize-path/-/normalize-path-2.1.1.tgz#1ab28b556e198363a8c1a6f7e6fa20137fe6aed9"
956   dependencies:
957     remove-trailing-separator "^1.0.1"
958
959 npmlog@^4.0.2:
960   version "4.0.2"
961   resolved "https://registry.yarnpkg.com/npmlog/-/npmlog-4.0.2.tgz#d03950e0e78ce1527ba26d2a7592e9348ac3e75f"
962   dependencies:
963     are-we-there-yet "~1.1.2"
964     console-control-strings "~1.1.0"
965     gauge "~2.7.1"
966     set-blocking "~2.0.0"
967
968 number-is-nan@^1.0.0:
969   version "1.0.1"
970   resolved "https://registry.yarnpkg.com/number-is-nan/-/number-is-nan-1.0.1.tgz#097b602b53422a522c1afb8790318336941a011d"
971
972 oauth-sign@~0.8.1:
973   version "0.8.2"
974   resolved "https://registry.yarnpkg.com/oauth-sign/-/oauth-sign-0.8.2.tgz#46a6ab7f0aead8deae9ec0565780b7d4efeb9d43"
975
976 object-assign@^4.1.0:
977   version "4.1.1"
978   resolved "https://registry.yarnpkg.com/object-assign/-/object-assign-4.1.1.tgz#2109adc7965887cfc05cbbd442cac8bfbb360863"
979
980 object.omit@^2.0.0:
981   version "2.0.1"
982   resolved "https://registry.yarnpkg.com/object.omit/-/object.omit-2.0.1.tgz#1a9c744829f39dbb858c76ca3579ae2a54ebd1fa"
983   dependencies:
984     for-own "^0.1.4"
985     is-extendable "^0.1.1"
986
987 once@^1.3.0, once@^1.3.3:
988   version "1.4.0"
989   resolved "https://registry.yarnpkg.com/once/-/once-1.4.0.tgz#583b1aa775961d4b113ac17d9c50baef9dd76bd1"
990   dependencies:
991     wrappy "1"
992
993 os-homedir@^1.0.0:
994   version "1.0.2"
995   resolved "https://registry.yarnpkg.com/os-homedir/-/os-homedir-1.0.2.tgz#ffbc4988336e0e833de0c168c7ef152121aa7fb3"
996
997 os-tmpdir@^1.0.0, os-tmpdir@^1.0.1:
998   version "1.0.2"
999   resolved "https://registry.yarnpkg.com/os-tmpdir/-/os-tmpdir-1.0.2.tgz#bbe67406c79aa85c5cfec766fe5734555dfa1274"
1000
1001 osenv@^0.1.4:
1002   version "0.1.4"
1003   resolved "https://registry.yarnpkg.com/osenv/-/osenv-0.1.4.tgz#42fe6d5953df06c8064be6f176c3d05aaaa34644"
1004   dependencies:
1005     os-homedir "^1.0.0"
1006     os-tmpdir "^1.0.0"
1007
1008 output-file-sync@^1.1.0:
1009   version "1.1.2"
1010   resolved "https://registry.yarnpkg.com/output-file-sync/-/output-file-sync-1.1.2.tgz#d0a33eefe61a205facb90092e826598d5245ce76"
1011   dependencies:
1012     graceful-fs "^4.1.4"
1013     mkdirp "^0.5.1"
1014     object-assign "^4.1.0"
1015
1016 parse-glob@^3.0.4:
1017   version "3.0.4"
1018   resolved "https://registry.yarnpkg.com/parse-glob/-/parse-glob-3.0.4.tgz#b2c376cfb11f35513badd173ef0bb6e3a388391c"
1019   dependencies:
1020     glob-base "^0.3.0"
1021     is-dotfile "^1.0.0"
1022     is-extglob "^1.0.0"
1023     is-glob "^2.0.0"
1024
1025 path-is-absolute@^1.0.0:
1026   version "1.0.1"
1027   resolved "https://registry.yarnpkg.com/path-is-absolute/-/path-is-absolute-1.0.1.tgz#174b9268735534ffbc7ace6bf53a5a9e1b5c5f5f"
1028
1029 performance-now@^0.2.0:
1030   version "0.2.0"
1031   resolved "https://registry.yarnpkg.com/performance-now/-/performance-now-0.2.0.tgz#33ef30c5c77d4ea21c5a53869d91b56d8f2555e5"
1032
1033 preserve@^0.2.0:
1034   version "0.2.0"
1035   resolved "https://registry.yarnpkg.com/preserve/-/preserve-0.2.0.tgz#815ed1f6ebc65926f865b310c0713bcb3315ce4b"
1036
1037 private@^0.1.6:
1038   version "0.1.7"
1039   resolved "https://registry.yarnpkg.com/private/-/private-0.1.7.tgz#68ce5e8a1ef0a23bb570cc28537b5332aba63ef1"
1040
1041 process-nextick-args@~1.0.6:
1042   version "1.0.7"
1043   resolved "https://registry.yarnpkg.com/process-nextick-args/-/process-nextick-args-1.0.7.tgz#150e20b756590ad3f91093f25a4f2ad8bff30ba3"
1044
1045 promise@^7.1.1:
1046   version "7.1.1"
1047   resolved "https://registry.yarnpkg.com/promise/-/promise-7.1.1.tgz#489654c692616b8aa55b0724fa809bb7db49c5bf"
1048   dependencies:
1049     asap "~2.0.3"
1050
1051 prop-types@^15.5.7, prop-types@~15.5.7:
1052   version "15.5.8"
1053   resolved "https://registry.yarnpkg.com/prop-types/-/prop-types-15.5.8.tgz#6b7b2e141083be38c8595aa51fc55775c7199394"
1054   dependencies:
1055     fbjs "^0.8.9"
1056
1057 punycode@^1.4.1:
1058   version "1.4.1"
1059   resolved "https://registry.yarnpkg.com/punycode/-/punycode-1.4.1.tgz#c0d5a63b2718800ad8e1eb0fa5269c84dd41845e"
1060
1061 qs@~6.4.0:
1062   version "6.4.0"
1063   resolved "https://registry.yarnpkg.com/qs/-/qs-6.4.0.tgz#13e26d28ad6b0ffaa91312cd3bf708ed351e7233"
1064
1065 randomatic@^1.1.3:
1066   version "1.1.6"
1067   resolved "https://registry.yarnpkg.com/randomatic/-/randomatic-1.1.6.tgz#110dcabff397e9dcff7c0789ccc0a49adf1ec5bb"
1068   dependencies:
1069     is-number "^2.0.2"
1070     kind-of "^3.0.2"
1071
1072 rc@^1.1.7:
1073   version "1.2.1"
1074   resolved "https://registry.yarnpkg.com/rc/-/rc-1.2.1.tgz#2e03e8e42ee450b8cb3dce65be1bf8974e1dfd95"
1075   dependencies:
1076     deep-extend "~0.4.0"
1077     ini "~1.3.0"
1078     minimist "^1.2.0"
1079     strip-json-comments "~2.0.1"
1080
1081 react-dom@^15.4.0:
1082   version "15.5.4"
1083   resolved "https://registry.yarnpkg.com/react-dom/-/react-dom-15.5.4.tgz#ba0c28786fd52ed7e4f2135fe0288d462aef93da"
1084   dependencies:
1085     fbjs "^0.8.9"
1086     loose-envify "^1.1.0"
1087     object-assign "^4.1.0"
1088     prop-types "~15.5.7"
1089
1090 react@^15.4.0:
1091   version "15.5.4"
1092   resolved "https://registry.yarnpkg.com/react/-/react-15.5.4.tgz#fa83eb01506ab237cdc1c8c3b1cea8de012bf047"
1093   dependencies:
1094     fbjs "^0.8.9"
1095     loose-envify "^1.1.0"
1096     object-assign "^4.1.0"
1097     prop-types "^15.5.7"
1098
1099 readable-stream@^2.0.2, readable-stream@^2.0.6, readable-stream@^2.1.4:
1100   version "2.2.9"
1101   resolved "https://registry.yarnpkg.com/readable-stream/-/readable-stream-2.2.9.tgz#cf78ec6f4a6d1eb43d26488cac97f042e74b7fc8"
1102   dependencies:
1103     buffer-shims "~1.0.0"
1104     core-util-is "~1.0.0"
1105     inherits "~2.0.1"
1106     isarray "~1.0.0"
1107     process-nextick-args "~1.0.6"
1108     string_decoder "~1.0.0"
1109     util-deprecate "~1.0.1"
1110
1111 readdirp@^2.0.0:
1112   version "2.1.0"
1113   resolved "https://registry.yarnpkg.com/readdirp/-/readdirp-2.1.0.tgz#4ed0ad060df3073300c48440373f72d1cc642d78"
1114   dependencies:
1115     graceful-fs "^4.1.2"
1116     minimatch "^3.0.2"
1117     readable-stream "^2.0.2"
1118     set-immediate-shim "^1.0.1"
1119
1120 regenerator-runtime@^0.10.0:
1121   version "0.10.5"
1122   resolved "https://registry.yarnpkg.com/regenerator-runtime/-/regenerator-runtime-0.10.5.tgz#336c3efc1220adcedda2c9fab67b5a7955a33658"
1123
1124 regex-cache@^0.4.2:
1125   version "0.4.3"
1126   resolved "https://registry.yarnpkg.com/regex-cache/-/regex-cache-0.4.3.tgz#9b1a6c35d4d0dfcef5711ae651e8e9d3d7114145"
1127   dependencies:
1128     is-equal-shallow "^0.1.3"
1129     is-primitive "^2.0.0"
1130
1131 remove-trailing-separator@^1.0.1:
1132   version "1.0.1"
1133   resolved "https://registry.yarnpkg.com/remove-trailing-separator/-/remove-trailing-separator-1.0.1.tgz#615ebb96af559552d4bf4057c8436d486ab63cc4"
1134
1135 repeat-element@^1.1.2:
1136   version "1.1.2"
1137   resolved "https://registry.yarnpkg.com/repeat-element/-/repeat-element-1.1.2.tgz#ef089a178d1483baae4d93eb98b4f9e4e11d990a"
1138
1139 repeat-string@^1.5.2:
1140   version "1.6.1"
1141   resolved "https://registry.yarnpkg.com/repeat-string/-/repeat-string-1.6.1.tgz#8dcae470e1c88abc2d600fff4a776286da75e637"
1142
1143 repeating@^2.0.0:
1144   version "2.0.1"
1145   resolved "https://registry.yarnpkg.com/repeating/-/repeating-2.0.1.tgz#5214c53a926d3552707527fbab415dbc08d06dda"
1146   dependencies:
1147     is-finite "^1.0.0"
1148
1149 request@^2.81.0:
1150   version "2.81.0"
1151   resolved "https://registry.yarnpkg.com/request/-/request-2.81.0.tgz#c6928946a0e06c5f8d6f8a9333469ffda46298a0"
1152   dependencies:
1153     aws-sign2 "~0.6.0"
1154     aws4 "^1.2.1"
1155     caseless "~0.12.0"
1156     combined-stream "~1.0.5"
1157     extend "~3.0.0"
1158     forever-agent "~0.6.1"
1159     form-data "~2.1.1"
1160     har-validator "~4.2.1"
1161     hawk "~3.1.3"
1162     http-signature "~1.1.0"
1163     is-typedarray "~1.0.0"
1164     isstream "~0.1.2"
1165     json-stringify-safe "~5.0.1"
1166     mime-types "~2.1.7"
1167     oauth-sign "~0.8.1"
1168     performance-now "^0.2.0"
1169     qs "~6.4.0"
1170     safe-buffer "^5.0.1"
1171     stringstream "~0.0.4"
1172     tough-cookie "~2.3.0"
1173     tunnel-agent "^0.6.0"
1174     uuid "^3.0.0"
1175
1176 right-align@^0.1.1:
1177   version "0.1.3"
1178   resolved "https://registry.yarnpkg.com/right-align/-/right-align-0.1.3.tgz#61339b722fe6a3515689210d24e14c96148613ef"
1179   dependencies:
1180     align-text "^0.1.1"
1181
1182 rimraf@^2.5.1, rimraf@^2.6.1, rimraf@2:
1183   version "2.6.1"
1184   resolved "https://registry.yarnpkg.com/rimraf/-/rimraf-2.6.1.tgz#c2338ec643df7a1b7fe5c54fa86f57428a55f33d"
1185   dependencies:
1186     glob "^7.0.5"
1187
1188 safe-buffer@^5.0.1:
1189   version "5.0.1"
1190   resolved "https://registry.yarnpkg.com/safe-buffer/-/safe-buffer-5.0.1.tgz#d263ca54696cd8a306b5ca6551e92de57918fbe7"
1191
1192 semver@^5.3.0:
1193   version "5.3.0"
1194   resolved "https://registry.yarnpkg.com/semver/-/semver-5.3.0.tgz#9b2ce5d3de02d17c6012ad326aa6b4d0cf54f94f"
1195
1196 set-blocking@~2.0.0:
1197   version "2.0.0"
1198   resolved "https://registry.yarnpkg.com/set-blocking/-/set-blocking-2.0.0.tgz#045f9782d011ae9a6803ddd382b24392b3d890f7"
1199
1200 set-immediate-shim@^1.0.1:
1201   version "1.0.1"
1202   resolved "https://registry.yarnpkg.com/set-immediate-shim/-/set-immediate-shim-1.0.1.tgz#4b2b1b27eb808a9f8dcc481a58e5e56f599f3f61"
1203
1204 setimmediate@^1.0.5:
1205   version "1.0.5"
1206   resolved "https://registry.yarnpkg.com/setimmediate/-/setimmediate-1.0.5.tgz#290cbb232e306942d7d7ea9b83732ab7856f8285"
1207
1208 signal-exit@^3.0.0:
1209   version "3.0.2"
1210   resolved "https://registry.yarnpkg.com/signal-exit/-/signal-exit-3.0.2.tgz#b5fdc08f1287ea1178628e415e25132b73646c6d"
1211
1212 slash@^1.0.0:
1213   version "1.0.0"
1214   resolved "https://registry.yarnpkg.com/slash/-/slash-1.0.0.tgz#c41f2f6c39fc16d1cd17ad4b5d896114ae470d55"
1215
1216 sntp@1.x.x:
1217   version "1.0.9"
1218   resolved "https://registry.yarnpkg.com/sntp/-/sntp-1.0.9.tgz#6541184cc90aeea6c6e7b35e2659082443c66198"
1219   dependencies:
1220     hoek "2.x.x"
1221
1222 source-map-support@^0.4.2:
1223   version "0.4.15"
1224   resolved "https://registry.yarnpkg.com/source-map-support/-/source-map-support-0.4.15.tgz#03202df65c06d2bd8c7ec2362a193056fef8d3b1"
1225   dependencies:
1226     source-map "^0.5.6"
1227
1228 source-map@^0.5.0, source-map@^0.5.6, source-map@~0.5.1:
1229   version "0.5.6"
1230   resolved "https://registry.yarnpkg.com/source-map/-/source-map-0.5.6.tgz#75ce38f52bf0733c5a7f0c118d81334a2bb5f412"
1231
1232 sshpk@^1.7.0:
1233   version "1.13.0"
1234   resolved "https://registry.yarnpkg.com/sshpk/-/sshpk-1.13.0.tgz#ff2a3e4fd04497555fed97b39a0fd82fafb3a33c"
1235   dependencies:
1236     asn1 "~0.2.3"
1237     assert-plus "^1.0.0"
1238     dashdash "^1.12.0"
1239     getpass "^0.1.1"
1240   optionalDependencies:
1241     bcrypt-pbkdf "^1.0.0"
1242     ecc-jsbn "~0.1.1"
1243     jodid25519 "^1.0.0"
1244     jsbn "~0.1.0"
1245     tweetnacl "~0.14.0"
1246
1247 string_decoder@~1.0.0:
1248   version "1.0.0"
1249   resolved "https://registry.yarnpkg.com/string_decoder/-/string_decoder-1.0.0.tgz#f06f41157b664d86069f84bdbdc9b0d8ab281667"
1250   dependencies:
1251     buffer-shims "~1.0.0"
1252
1253 string-width@^1.0.1:
1254   version "1.0.2"
1255   resolved "https://registry.yarnpkg.com/string-width/-/string-width-1.0.2.tgz#118bdf5b8cdc51a2a7e70d211e07e2b0b9b107d3"
1256   dependencies:
1257     code-point-at "^1.0.0"
1258     is-fullwidth-code-point "^1.0.0"
1259     strip-ansi "^3.0.0"
1260
1261 stringstream@~0.0.4:
1262   version "0.0.5"
1263   resolved "https://registry.yarnpkg.com/stringstream/-/stringstream-0.0.5.tgz#4e484cd4de5a0bbbee18e46307710a8a81621878"
1264
1265 strip-ansi@^3.0.0, strip-ansi@^3.0.1:
1266   version "3.0.1"
1267   resolved "https://registry.yarnpkg.com/strip-ansi/-/strip-ansi-3.0.1.tgz#6a385fb8853d952d5ff05d0e8aaf94278dc63dcf"
1268   dependencies:
1269     ansi-regex "^2.0.0"
1270
1271 strip-json-comments@~2.0.1:
1272   version "2.0.1"
1273   resolved "https://registry.yarnpkg.com/strip-json-comments/-/strip-json-comments-2.0.1.tgz#3c531942e908c2697c0ec344858c286c7ca0a60a"
1274
1275 supports-color@^2.0.0:
1276   version "2.0.0"
1277   resolved "https://registry.yarnpkg.com/supports-color/-/supports-color-2.0.0.tgz#535d045ce6b6363fa40117084629995e9df324c7"
1278
1279 tar-pack@^3.4.0:
1280   version "3.4.0"
1281   resolved "https://registry.yarnpkg.com/tar-pack/-/tar-pack-3.4.0.tgz#23be2d7f671a8339376cbdb0b8fe3fdebf317984"
1282   dependencies:
1283     debug "^2.2.0"
1284     fstream "^1.0.10"
1285     fstream-ignore "^1.0.5"
1286     once "^1.3.3"
1287     readable-stream "^2.1.4"
1288     rimraf "^2.5.1"
1289     tar "^2.2.1"
1290     uid-number "^0.0.6"
1291
1292 tar@^2.2.1:
1293   version "2.2.1"
1294   resolved "https://registry.yarnpkg.com/tar/-/tar-2.2.1.tgz#8e4d2a256c0e2185c6b18ad694aec968b83cb1d1"
1295   dependencies:
1296     block-stream "*"
1297     fstream "^1.0.2"
1298     inherits "2"
1299
1300 to-fast-properties@^1.0.1:
1301   version "1.0.2"
1302   resolved "https://registry.yarnpkg.com/to-fast-properties/-/to-fast-properties-1.0.2.tgz#f3f5c0c3ba7299a7ef99427e44633257ade43320"
1303
1304 todomvc-app-css@^2.0.0:
1305   version "2.1.0"
1306   resolved "https://registry.yarnpkg.com/todomvc-app-css/-/todomvc-app-css-2.1.0.tgz#b6f2716d339afa2e5f799347d2a48b05396242a5"
1307
1308 todomvc-common@^1.0.2:
1309   version "1.0.3"
1310   resolved "https://registry.yarnpkg.com/todomvc-common/-/todomvc-common-1.0.3.tgz#cba1868109caa401b908ebf77794cc1014b74873"
1311
1312 tough-cookie@~2.3.0:
1313   version "2.3.2"
1314   resolved "https://registry.yarnpkg.com/tough-cookie/-/tough-cookie-2.3.2.tgz#f081f76e4c85720e6c37a5faced737150d84072a"
1315   dependencies:
1316     punycode "^1.4.1"
1317
1318 trim-right@^1.0.1:
1319   version "1.0.1"
1320   resolved "https://registry.yarnpkg.com/trim-right/-/trim-right-1.0.1.tgz#cb2e1203067e0c8de1f614094b9fe45704ea6003"
1321
1322 tunnel-agent@^0.6.0:
1323   version "0.6.0"
1324   resolved "https://registry.yarnpkg.com/tunnel-agent/-/tunnel-agent-0.6.0.tgz#27a5dea06b36b04a0a9966774b290868f0fc40fd"
1325   dependencies:
1326     safe-buffer "^5.0.1"
1327
1328 tweetnacl@^0.14.3, tweetnacl@~0.14.0:
1329   version "0.14.5"
1330   resolved "https://registry.yarnpkg.com/tweetnacl/-/tweetnacl-0.14.5.tgz#5ae68177f192d4456269d108afa93ff8743f4f64"
1331
1332 ua-parser-js@^0.7.9:
1333   version "0.7.12"
1334   resolved "https://registry.yarnpkg.com/ua-parser-js/-/ua-parser-js-0.7.12.tgz#04c81a99bdd5dc52263ea29d24c6bf8d4818a4bb"
1335
1336 uglify-js@^2.4.24, uglify-js@^2.6.4:
1337   version "2.8.22"
1338   resolved "https://registry.yarnpkg.com/uglify-js/-/uglify-js-2.8.22.tgz#d54934778a8da14903fa29a326fb24c0ab51a1a0"
1339   dependencies:
1340     source-map "~0.5.1"
1341     yargs "~3.10.0"
1342   optionalDependencies:
1343     uglify-to-browserify "~1.0.0"
1344
1345 uglify-to-browserify@~1.0.0:
1346   version "1.0.2"
1347   resolved "https://registry.yarnpkg.com/uglify-to-browserify/-/uglify-to-browserify-1.0.2.tgz#6e0924d6bda6b5afe349e39a6d632850a0f882b7"
1348
1349 uid-number@^0.0.6:
1350   version "0.0.6"
1351   resolved "https://registry.yarnpkg.com/uid-number/-/uid-number-0.0.6.tgz#0ea10e8035e8eb5b8e4449f06da1c730663baa81"
1352
1353 user-home@^1.1.1:
1354   version "1.1.1"
1355   resolved "https://registry.yarnpkg.com/user-home/-/user-home-1.1.1.tgz#2b5be23a32b63a7c9deb8d0f28d485724a3df190"
1356
1357 util-deprecate@~1.0.1:
1358   version "1.0.2"
1359   resolved "https://registry.yarnpkg.com/util-deprecate/-/util-deprecate-1.0.2.tgz#450d4dc9fa70de732762fbd2d4a28981419a0ccf"
1360
1361 uuid@^3.0.0:
1362   version "3.0.1"
1363   resolved "https://registry.yarnpkg.com/uuid/-/uuid-3.0.1.tgz#6544bba2dfda8c1cf17e629a3a305e2bb1fee6c1"
1364
1365 v8flags@^2.0.10:
1366   version "2.1.1"
1367   resolved "https://registry.yarnpkg.com/v8flags/-/v8flags-2.1.1.tgz#aab1a1fa30d45f88dd321148875ac02c0b55e5b4"
1368   dependencies:
1369     user-home "^1.1.1"
1370
1371 verror@1.3.6:
1372   version "1.3.6"
1373   resolved "https://registry.yarnpkg.com/verror/-/verror-1.3.6.tgz#cff5df12946d297d2baaefaa2689e25be01c005c"
1374   dependencies:
1375     extsprintf "1.0.2"
1376
1377 whatwg-fetch@>=0.10.0:
1378   version "2.0.3"
1379   resolved "https://registry.yarnpkg.com/whatwg-fetch/-/whatwg-fetch-2.0.3.tgz#9c84ec2dcf68187ff00bc64e1274b442176e1c84"
1380
1381 wide-align@^1.1.0:
1382   version "1.1.0"
1383   resolved "https://registry.yarnpkg.com/wide-align/-/wide-align-1.1.0.tgz#40edde802a71fea1f070da3e62dcda2e7add96ad"
1384   dependencies:
1385     string-width "^1.0.1"
1386
1387 window-size@0.1.0:
1388   version "0.1.0"
1389   resolved "https://registry.yarnpkg.com/window-size/-/window-size-0.1.0.tgz#5438cd2ea93b202efa3a19fe8887aee7c94f9c9d"
1390
1391 wordwrap@0.0.2:
1392   version "0.0.2"
1393   resolved "https://registry.yarnpkg.com/wordwrap/-/wordwrap-0.0.2.tgz#b79669bb42ecb409f83d583cad52ca17eaa1643f"
1394
1395 wrappy@1:
1396   version "1.0.2"
1397   resolved "https://registry.yarnpkg.com/wrappy/-/wrappy-1.0.2.tgz#b5243d8f3ec1aa35f1364605bc0d1036e30ab69f"
1398
1399 yargs@~3.10.0:
1400   version "3.10.0"
1401   resolved "https://registry.yarnpkg.com/yargs/-/yargs-3.10.0.tgz#f7ee7bd857dd7c1d2d38c0e74efbd681d1431fd1"
1402   dependencies:
1403     camelcase "^1.0.2"
1404     cliui "^2.1.0"
1405     decamelize "^1.0.0"
1406     window-size "0.1.0"
1407